---

#! /zdci/db/releases/20250801174630/lkp-src/jobs/ltp-part4.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: ext4
ltp:
  test: fs_perms_simple
job_origin: ltp-part4.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d02
tbox_group: lkp-ivb-d02
job_file: "/lkp/jobs/scheduled/lkp-ivb-d02/ltp-1HDD-ext4-fs_perms_simple-debian-12-x86_64-20240206.cgz-859ca60b71ef-20250807-51846-v0lhj2-0.yaml"
id: e7f319c7dbbb4f3c39493817dc0f86467656cb1e
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250801174630/lkp-src/hosts/lkp-ivb-d02
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_hdd_partitions: 4
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA400G4_BTHV634505W5400NGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part1 /dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part2
  /dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part3 /dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part4"
swap_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part6"
rootfs_partition: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part5"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz
netconsole_port: 6673
ucode: '0x21'
need_kconfig_hw:
- NET_VENDOR_REALTEK: "y"
- R8169: "y"
- SATA_AHCI
- DRM_I915

#! /zdci/db/releases/20250801174630/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250801174630/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250801174630/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- EXT4_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"

#! /zdci/db/releases/20250801174630/lkp-src/include/queue/cyclic
commit: 859ca60b71ef223e210d3d003a225d9ca70879fd

#! /zdci/db/releases/20250801174630/lkp-src/include/fs/OTHERS

#! /zdci/db/releases/20250801174630/lkp-src/programs/ltp/include
initrds:
- linux_headers
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-08-07 10:51:15.938009625 +08:00
_rt: "/result/ltp/1HDD-ext4-fs_perms_simple/lkp-ivb-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/859ca60b71ef223e210d3d003a225d9ca70879fd"
compiler: gcc-12
head_commit: 63cc78dd37f8f5bbb500db2bc141769ed8ee3018
base_commit: '038d61fd642278bab63ee8ef722c50d10ab01e8f'
branch: linux-devel/devel-hourly-20250803-170052
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250806-222922"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-ext4-fs_perms_simple/lkp-ivb-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/859ca60b71ef223e210d3d003a225d9ca70879fd/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/859ca60b71ef223e210d3d003a225d9ca70879fd/vmlinuz-6.16.0-06590-g859ca60b71ef
- branch=linux-devel/devel-hourly-20250803-170052
- job=/lkp/jobs/scheduled/lkp-ivb-d02/ltp-1HDD-ext4-fs_perms_simple-debian-12-x86_64-20240206.cgz-859ca60b71ef-20250807-51846-v0lhj2-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=859ca60b71ef223e210d3d003a225d9ca70879fd
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/859ca60b71ef223e210d3d003a225d9ca70879fd/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/859ca60b71ef223e210d3d003a225d9ca70879fd/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20250802.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-6505f9e29-1_20250802.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250801174630/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d02/ltp-1HDD-ext4-fs_perms_simple-debian-12-x86_64-20240206.cgz-859ca60b71ef-20250807-51846-v0lhj2-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/859ca60b71ef223e210d3d003a225d9ca70879fd/vmlinuz-6.16.0-06590-g859ca60b71ef"
result_root: "/result/ltp/1HDD-ext4-fs_perms_simple/lkp-ivb-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/859ca60b71ef223e210d3d003a225d9ca70879fd/1"
user: lkp

#! /zdci/db/releases/20250806131824/lkp-src/include/site/shz
dequeue_time: 2025-08-07 11:51:00.291891520 +08:00
job_state: finished
loadavg: 1.70 1.08 0.44 2/233 3946
start_time: '1754539012'
end_time: '1754539013'
version: "/lkp/lkp/.src-20250806-222922:430e4969145b-dirty:09cb95db5764-dirty"
